[Desktop Entry]
Encoding=UTF-8
Icon=gnect-icon.png
Name=Four-in-a-row
Name[bg]=Четири в линия
Name[cs]=Čtyři-v-řadě
Name[cy]=Gêm pedwar mewn rhes
Name[da]=Fire på stribe
Name[de]=Vier gewinnt
Name[el]=Τέσερα στην σειρά
Name[es]=Cuatro en raya
Name[fi]=Neljä rivissä
Name[he]=ארבע בשורה
Name[hi]=एक-लाइन-में-चार
Name[it]=Forza 4
Name[ja]=四目並べ
Name[ko]=사목
Name[nl]=Vier-op-een-rij
Name[no]=Fire på rad
Name[pl]=Gra "cztery w rzędzie"
Name[pt]=Quatro-em-linha
Name[pt_BR]=Jogo do quatro-em-uma-linha
Name[sk]=Štyri v rade
Name[sl]=Igra štiri-v-vrsto
Name[sr]=Игра Четири у реду
Name[sr@Latn]=Igra Četiri u redu
Name[sv]=Fyra-i-rad
Name[wa]=Djeu «cwate e roye»
Name[zh_TW]=四子連環棋
Comment=Compete to make lines of the same color
Comment[bg]=Съревнование за образуване на линии от един цвят
Comment[cs]=Soutěžit ve tvorbě úseček stejné barvy
Comment[cy]=Cystadlu i weneud llinellau o'r un lliw
Comment[da]=Kæmp for at danne linjer med den samme farve
Comment[de]=Im Wettkampf Reihen gleicher Farben anordnen
Comment[el]=Συναγωνιστείτε για να φτιάξετε γραμμές από το ίδιο χρώμα
Comment[es]=Compita para crear líneas del mismo color
Comment[fi]=Kilpaile tekemällä viivoja samoista väreistä
Comment[he]=השלם לעשיית שורות באותו הצבע
Comment[hi]=समान रंग की लाइन बनाने हेतु प्रतिस्पर्धा करें
Comment[it]=Competi per fare delle linee dello stesso colore
Comment[ja]=同じ色のラインを作って競い合って下さい
Comment[ko]=서로 같은 색을 한 줄로 놓는 게임
Comment[nl]=Probeer lijnen van dezelfde kleur te maken
Comment[no]=Kjemp for å få linjen til å bli av samme farge
Comment[pl]=Rywalizuj w celu utowrzenia linii w jednym kolorze
Comment[pt]=Compita para fazer linhas da mesma cor
Comment[pt_BR]=Lute para fazer linhas da mesma cor
Comment[sk]=Vytvorte stĺpce alebo riadky rovnakej farby
Comment[sl]=Tekmujte v sestavljenju črt iste barve
Comment[sr]=Такмичите се у формирању линије истих боја
Comment[sr@Latn]=Takmičite se u formiranju linije istih boja
Comment[sv]=Tävla om att skapa rader med samma färg
Comment[zh_TW]=鬥快將同色棋子形成一直線
Exec=gnect
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnect
StartupNotify=true
